﻿.custom-email-input {
    height: 100px; /* Adjust the height as needed */
}


.fade-in {
    animation: fadeIn 1s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.bg-light-grey {
    background-color: #f8f9fa !important;
}

.bg-olivia {
    background-color: #0d6efd !important; /* Match the blue color of the "Ask Olivia" button */
    color: white;
}

.olivia-response {
    background-color: #d0e7ff; /* Light blue background */
}

.large-textarea {
    height: 600px;
    font-size: 1.2rem; /* Optional: Adjust font size */
}